body {
    font-family: 'Lato';
    font-size: 18px;
}

div {
    font-family: 'lato';
    font-weight: 500;
}
p {
    font-family: 'Lato';
    font-size: 18px;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Alegreya';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: normal;
}

.front #region-content .views-field-title h3 {
    margin-bottom: 5px;
    font-family: 'Alegreya';
    letter-spacing: .2px;
    font-size: 22px;
}

/* COVID Banner */

div#zone-user-wrapper {
    background: #bc0a0a;
    padding: 0;
}

u.covid-text {
    color: #b90a0a;
    font-weight: 800;
    text-transform: uppercase;
}

div#zone-user {
    width: 100%;
}

div#region-user-first {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: #bc0a0a;
}

div#block-views-cng-alert-box-block-alert-box {
    padding: 0;
    margin: 0 auto;
    background: #b90a0a;
    text-align: center;  
}

div#block-views-cng-alert-box-block-alert-box a {
    color: #ffff;
    font-size: 1.2em;
    font-family: arial;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-family: 'Lato';
}
/* MAIN SITE CONTENT */

.sf-menu ul {
    width: 300px;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #fff;
    font-family: 'Lato';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
}

/*************************************************
					CONTENT ZONE
**************************************************/

.page-node-2 #region-sidebar-first, .page-node-3 #region-sidebar-first, .page-node-172 #region-sidebar-first{
    display: none;
}
.page-node-2 .container-24 .grid-18, .page-node-3 .container-24 .grid-18, .page-node-172  .container-24 .grid-18{
    width: 100%;
}

 #region-content .menu-block-section_menu a {
    width: 45%;
}

.pane-house-blocks-house-member-voting-record {
    clear: both;
    padding-top: 1em;
}

#block-boxes-cng-social-media-fa-small {
    text-align: left;
}


/*************************************************
					footer ZONEs
**************************************************/


#block-views-congress-offices-of-noslide .views-row-1 { 
    float: none;
    width: 310px; 
    padding-right: 30px; 
}

#block-views-congress-offices-of-noslide .views-row-2 { 
    width: 230px; 
}



 #region-content ul.menu a {
    width: 46%;
}

#block-menu-menu-congress-footer-utility li {
    width: auto;
}

.comm-appr {
	padding: 59px 13px;
    margin: 0;
	background: #2b4c1e;
}

.comm-appr a {
	
    text-align: center;
    width: 7%;
    color: #fff;
}

